<html>
<head>
<meta charset="UTF-8">
<title>ホーム</title>

</head>
<link rel="stylesheet" href="historyindex.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

<div id="header">
       <header>


    <h4>${userInfo.name} さん </h4>


</header> 
    <div class="center">
    <div class="middle">
      <h1>History</h1>
      <h5>今までの履歴を閲覧できます。</h5>
        <div class="btn-container">
  <a href="#" class="btn">Weight :)</a>
</div>
        <div class="btn-container2">
  <a href="#" class="btn">Total kcal :)</a>
</div>
    </div>
  </div>    
</div>